#top .av-special-heading.av-5a4dyk-daff6266c38fa4ba446eacf5d69a5a94{
padding-bottom:10px;
}
body .av-special-heading.av-5a4dyk-daff6266c38fa4ba446eacf5d69a5a94 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-5a4dyk-daff6266c38fa4ba446eacf5d69a5a94 .av-subheading{
font-size:15px;
}

